@charset "utf-8";
/* CSS Document */
body{background:#fff;}
.hide.active{display:block !important;}
.mt25{ margin-top: 25px;}
.mt30{ margin-top: 30px;}
.hidden-title .img-title{display:none;}
a:hover{color:#dd0000;}
/* 头部 */
.yqfk_bannerbg{background:url(../images_yq/yqfk_bannerbg.jpg) center 0 no-repeat;background-size:auto 100%;}
.yqfk_banner{height:300px;position:relative;}
.yqfk_banner .guidang{position:absolute;top:0;right:0;}
.yqfk_banner .img_title{display:none;}
.yqfk_ban{text-align:center;padding-top:88px;}
.zt_logo{position:absolute;left:0;top:0;z-index:2;}
.zt_logo img{width:auto;height:100px;}
.zt_back{width:100px;height:40px;position:absolute;right:0;top:0;z-index:2;}
.zt_back a{display:block;height:40px;background:rgba(0,0,0,.3);line-height: 40px;text-align:center;font-size: 15px;color:#fff;border-radius: 0 0 6px 6px;}
.zt_back a:hover{background:rgba(0,0,0,.5);color:#fff;}
/* 标题&列表 */
.yq-tabs{ height: 34px; font-size: 25px;  background: url(../images_yq/yq-titbg.gif) left bottom repeat-x;}
.yq-tabs ul li{  display: inline; float: left; padding: 0 8px; height: 32px; line-height: 24px; font-size: 22px;}
.yq-tabs ul li a{display: block;height: 32px;}
.yq-tabs ul li.active a{font-weight: bold; border-bottom: 2px solid #2d67d1; color: #2d67d1;}
.yq-tabs ul li.line{background: url(../images_yq/yq-line.gif) center center no-repeat; margin: 0 8px; width: 1px; }
.yq-lmtab{  background: url(../images_yq/yq-titico.gif) left center no-repeat; padding-left: 15px; font-size: 20px; font-weight: bold; margin-left: 18px;}
.yq-lmtab li{ display: inline; float: left; margin-right: 15px;}
.yq-lmtab li a{color: #333;}
.yq-list{ margin-top: 5px;}
.yq-list li{height:40px;line-height:40px;background: url(../images_yq/yq-ico.gif) 0 center no-repeat;padding:1px 50px 1px 14px;font-size:16px;position:relative;overflow:hidden;}
.yq-list li a{display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;float:left;max-width:445px;}
.yq-list li .date{color:#999;position:absolute;right:0;top:1px;}

.yq-gklist li{height:42px;padding-top:0;padding-bottom:0;}
.yq-gklist li .col-block{float:left;max-width:100%;display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding:1px 0;}
.yq-gklist li .title{display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;float:none;}
.yq-gklist li .explain-list,.yq-gklist li .policy-list{display:block;float:right;max-width:80%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.yq-gklist li .split-line{padding:0 2px;}
.yq-gklist li .explain-list .explain-link, .yq-gklist li .policy-list .policy-link{display:inline;color:#dd0000;float:none;background:none;max-width:none;padding:0;margin:0;}
/* 内容 */
.yq-main{ margin-top: 25px;}
.yq-flash{ width: 645px; height: 363px; overflow: hidden;}
.ls-flashsyq{ width: 100%; height:100%;  position:relative; }
.ls-flashsyq .flash-pic,.ls-flashsyq .flash-pic ul,.ls-flashsyq .flash-pic li,.ls-flashsyq .flash-pic img,.ls-flashsyq .flash-pic a{height:100%; width: 100%; }
.ls-flashsyq .flash-pic{ position:relative; z-index:0;}
.ls-flashsyq .flash-pic li{ zoom:1; vertical-align:middle;}
.ls-flashsyq .flash-pic a{display:block; color: #fff; position: relative;}
.ls-flashsyq .flash-pic img{display:block;}
.ls-flashsyq .flash-pic .title{display: block; height: 40px; line-height: 40px; padding: 0 120px 0 15px; font-size: 16px;      background: rgba(0, 0, 0, 0.5);  overflow: hidden; white-space: nowrap; text-overflow: ellipsis; position: absolute; left: 0; right: 0; bottom: 0; color: #fff;}
.ls-flashsyq .flash-pic a:hover .title{color: #fff;}
.ls-flashsyq .flash-num{ height:10px; overflow:hidden; position:absolute; right:7px; bottom:15px; z-index:1; }
.ls-flashsyq .flash-num ul{ overflow:hidden; zoom:1; float:left;}
.ls-flashsyq .flash-num ul li{ float:left; margin-right:5px; width:7px; height:7px; text-indent: -20em; font-size: 0;  background:#cdcdcd; overflow: hidden; cursor: pointer;}
.ls-flashsyq .flash-num ul li.on{ background:#dc0000; }

.yq-news{ width: 536px; }
.yq-jz{  background: url(../images_yq/jz-bg.jpg) 0 0 no-repeat; width: 404px; height: 185px;}
.yq-jz  .title{ text-align: center; padding: 25px 0 18px 0;}
.yq-jzbtn{ margin-left: 28px;}
.yq-jzbtn li{ width: 158px; height: 38px; line-height: 38px; font-size: 18px;  background: url(../images_yq/jz-btnbg.png) 0 0 repeat; margin-bottom: 12px; color: #fff; border-radius: 5px; -moz-border-radius: 5px;  }
.yq-jzbtn li a{ color: #fff; padding-left: 15px;  }
.yq-jzbtn li img{ margin-right: 15px; }
.yq-jzbtn li .img-title{ display: inline-block;   text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5); }
.yq-yqtb{  width: 775px; height: 183px; border: 1px solid #f7d8a9;}
.yq-yqtb .tit{ display: block; float: left;}
.yq-yqtb .yq-list{ margin:5px 10px 0 240px;}
.bg-blue{ background: #f8fcff; padding: 32px 0;}
.yq-bigTitle{ height: 32px; text-align: center; background: url(../images_yq/yq-bluetit.gif) left 14px repeat-x; margin-bottom: 35px;}
.yq-bigTitle .tit{ display: inline-block; padding: 0 5px; background:#f8fcff; }
.yq-bfff .tit{ background:#fff; }
.yq-lmbox{ width: 380px; height: 302px; padding-top: 18px; background: #fff; margin-right: 30px;
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.27), 0 0 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 0 rgba(231, 238, 247, 1), 0 0 25px rgba(231, 238, 247, 1);
    -o-box-shadow: 0 0 0 rgba(231, 238, 247, 1), 0 0 25px rgba(231, 238, 247, 1);
    box-shadow: 0 0 0 rgba(231, 238, 247, 1), 0 0 25px rgba(231, 238, 247, 1); }
.yq-lmbox.fr{ margin-right: 0;}
.yq-lmbox .yq-list{ margin: 5px 18px 0 18px;}
.yq-lmbox .yq-list li{height:48px;line-height:48px;border-bottom: 1px dotted #dbdbdb;}
.yq-lmbox .yq-list li a{max-width: 250px;}
.yq-lmbox .yq-gklist li{height:50px;}
.yq-lmbox .yq-gklist li a{max-width:none;}
.yq-bmfw{ overflow: hidden; padding-top: 36px ;}
.yq-fwlist{ width: 110%;}
.yq-fwlist li{  float: left; height: 140px; width: 180px; margin:0 24px 25px 0;}
.yq-fwlist li a{ color: #fff;}
.yq-num1  li { text-align: center; height: 128px; padding-top: 12px;   background: url(../images_yq/bm-btnbg.png) 0 0 repeat; }
.yq-num1  li:hover{ background: url(../images_yq/bm-btnbg.png) 0 -140px repeat; }
.yq-num1  li .img_title{ display: block; height: 53px; padding-top: 10px; line-height: 22px; color:#fff; font-size: 18px; }
.yq-num1  li .img_title span{ display: block; width: 50%; float: left;  color:#fff;   background: url(../images_yq/yq-fwline.gif) right center  no-repeat;}
.yq-num1  li span.num2{ background: none;}
.yq-num1  li .ico{ display: block; margin: 0 auto; width: 63px; height: 63px;   transition: 0.4s all; overflow: hidden; }
.yq-num1  li:hover .ico img{ margin-top: -63px;}
.yq-num2  li a{   text-align: center;  display: block; height: 128px; padding-top: 12px;  background: url(../images_yq/bm-btnbg.png) 0 0 repeat;}
.yq-num2  li a:hover{background: url(../images_yq/bm-btnbg.png) 0 -140px repeat; }
.yq-num2  li .img_title{ display: block; height: 65px; line-height: 65px; color:#fff; font-size: 18px; cursor: pointer; }
.yq-num2  li .sm-title{ display: block; height: 57px; padding-top: 8px; line-height: 24px; color:#fff;}
.yq-num2  li .ico{ display: block; margin: 0 auto; width: 63px; height: 63px;   transition: 0.4s all; overflow: hidden; }
.yq-num2  li a:hover .ico img{ margin-top: -63px;}
/* 底部 */

/***网站底部-版权信息***/
.ls-footer{ background:#2d67d1; }
.footlist{ background: #7897d7;}
.footlist ul li a{  color: #fff;  }
.footnav{ background: #7897d7;   color: #fff;   }
.footnav a{ color: #fff;}
.footico .dzjg{   background: #7897d7;  }
.footico .jiucuo{   background: #7897d7;  }
.foot_bot{  color: #fff;  }
.foot_bot a{ color: #fff;}
@media (max-width: 1199px) and (min-width: 992px){
    .yq-main{margin-top:20px;}
    .mt25{margin-top:20px;}
    .yq-flash{  width: 545px;}
    .yq-news{  width: 428px;}
    .yq-jz{ width: 354px; background-size: 100% 100%;}
    .yq-jz .title img{ width: 95%; height: auto;}
    .yq-yqtb{width: 620px;}
    .yq-lmbox{ width: 317px; margin-right: 20px;}
    .yq-list li{height: 38px;line-height: 38px;}
    .yq-list li a {max-width: 345px;}
    .yq-yqtb .yq-list li a {max-width: 290px;}
    .yq-lmbox .yq-list li a {max-width: 200px;}
    .bg-blue{padding:25px 0;}
    .yq-bigTitle{margin-bottom:20px;}
    .yq-bmfw{padding-top:20px;}
}
@media (max-width: 1199px){
    /*头部*/
    .yqfk_banner{height:260px;}
    .yqfk_ban img{height:110px;}
    .yqfk_ban{padding-top:90px;}
    /*主体*/
    .yq-fwlist li {width: 152px; margin-right: 15px;}
    .yq-num1 li {  background: none; height: 140px; border: 1px solid #78a2f1;  box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;   border-radius: 5px; -moz-border-radius: 5px; }
    .yq-num2 li:hover{  background: #2d67d1; border-color:#2d67d1; }
    .yq-num2 li a{ background: none; border: 1px solid #78a2f1;  border-radius: 5px; -moz-border-radius: 5px; }
    .yq-fwlist  li .img_title{ background:#78a2f1; }
    .yq-num1 li .img_title,.yq-num2 li .img_title{font-size:16px;}
    .yq-num2 li a:hover{background:#2d67d1;border-color:#2d67d1;}
    .yq-num2 li a:hover .img_title,.yq-fwlist li:hover .img_title{background:none;}
}
@media (max-width: 991px){
    /*头部*/
    .yqfk_banner{height:210px;}
    .yqfk_banner .guidang{ width:200px; height:200px; background-size: 100% 100%;}
    .yqfk_ban img{height:90px;}
    .yqfk_ban{padding-top:80px;}
    .zt_logo{left:10px;}
    .zt_logo img{height:80px;}
    .zt_back{right:10px; width: 80px;}
    /*主体*/
    .mt25{margin-top:15px;}
    .yq-main{margin-top:15px;}
    .yq-flash{width: auto; float: none; height: 450px;margin-bottom:15px;}
    .yq-news{  width: auto; float: none; height: auto;}
    .yq-yqtb{ width: auto; float: none;height: 158px;}
    .yq-yqtb .tit,.yq-yqtb .tit img{height: 158px;}
    .yq-yqtb .yq-list{margin: 5px 10px 0 200px;}
    .yq-jz{ float: none; margin: 0 auto 15px;width: auto;background-size:100% 100%;}
    .yq-lmbox{ width: auto; float: none; height: auto; margin:0 0 15px; padding-bottom:15px;}
    .yq-lmbox.fr{ margin-bottom: 0;}
    .yq-fwlist li {width: 180px;}
    .yq-list li{height:34px;line-height:34px;}
    .yq-list li a{ display: block; max-width: none !important; float: none;}
    .yq-list li img{display: none;}
    .yq-lmbox .yq-list li{height:42px;line-height:42px;}
    .yq-lmbox .yq-gklist li{height:44px;}
    .yqzt-site .tit{ width: 260px; }
    .yqzt-site ul {padding-left:260px;}
    .bg-blue{padding: 20px 0;}
    .yq-bigTitle{margin-bottom: 15px;}
    .yq-bmfw{padding-top:20px;}
}
@media (max-width: 767px){
    /*头部*/
    .yqfk_banner{height:auto;}
    .yqfk_banner .guidang{width:150px;height:150px;}
    .yqfk_ban img{height:auto;max-width: 90%;}
    .yqfk_ban{padding:70px 0 25px;}
    .zt_logo img{height:70px;}

    .yq-main{padding:0 10px;margin-top:10px;}
    .mt25{margin-top:10px;}
    .yq-flash{height:420px;}
    .yq-yqtb{ height: auto; padding: 10px;}
    .yq-yqtb .yq-list {margin: 5px 0 0 0;}
    .yq-tabs{height: auto;font-size: 22px;}
    .yq-tabs ul li{height: 40px; line-height:38px;padding: 0 4px;}
    .yq-tabs ul li a{height: 38px;}

    .yq-fwlist {width: 102%;}
    .yq-fwlist li {width: 31%; margin:0 2% 15px 0;}
    .bg-blue{ padding: 15px 10px;margin:10px -10px 0;}
    .yq-bmfw{ padding-top: 15px;}
    .yq-bigTitle{margin-bottom:15px;height:28px;background-position:0 12px;}
    .yq-bigTitle .tit img{height: 26px;}
}
@media (max-width: 667px){
    .yq-flash{  height: 360px;}
}
@media (max-width: 567px){
    .yq-flash{  height: 300px;}
    .yq-fwlist li {width: 48%; }
}
@media (max-width: 467px){
    .zt_logo{top: 20px;}
    .yqfk_ban{padding:90px 0 25px;}
    .yq-flash{  height: 252px;}
}
@media (max-width: 424px){
    .yq-jz{ width: auto; background-size: 100% 100%;}
}
@media (max-width: 367px){
    .yq-flash{  height: 200px;}
}
@media (max-width: 332px){
    .yq-jz .title img{ width: 95%; height: auto;}
}
@media (max-width: 320px){
    .yq-flash{  height: 190px;}
}


